{
  "item.wishlist.eraser": "Borrador",
  "item.wishlist.thin_white_marker": "Rotulador blanco",
  "item.wishlist.thin_light_gray_marker": "Rotulador plateado",
  "item.wishlist.thin_gray_marker": "Rotulador gris",
  "item.wishlist.thin_black_marker": "Rotulador negro",
  "item.wishlist.thin_brown_marker": "Rotulador marrón",
  "item.wishlist.thin_red_marker": "Rotulador rojo",
  "item.wishlist.thin_orange_marker": "Rotulador naranja",
  "item.wishlist.thin_yellow_marker": "Rotulador amarillo",
  "item.wishlist.thin_lime_marker": "Rotulador lima",
  "item.wishlist.thin_green_marker": "Rotulador verde",
  "item.wishlist.thin_cyan_marker": "Rotulador cyan",
  "item.wishlist.thin_light_blue_marker": "Rotulador celeste",
  "item.wishlist.thin_blue_marker": "Rotulador azul",
  "item.wishlist.thin_purple_marker": "Rotulador violeta",
  "item.wishlist.thin_magenta_marker": "Rotulador magenta",
  "item.wishlist.thin_pink_marker": "Rotulador rosa",
  "item.wishlist.bold_white_marker": "Rotulador blanco grueso",
  "item.wishlist.bold_light_gray_marker": "Rotulador plateado grueso",
  "item.wishlist.bold_gray_marker": "Rotulador gris grueso",
  "item.wishlist.bold_black_marker": "Rotulador negro grueso",
  "item.wishlist.bold_brown_marker": "Rotulador marrón grueso",
  "item.wishlist.bold_red_marker": "Rotulador rojo grueso",
  "item.wishlist.bold_orange_marker": "Rotulador naranja grueso",
  "item.wishlist.bold_yellow_marker": "Rotulador amarillo grueso",
  "item.wishlist.bold_lime_marker": "Rotulador lima grueso",
  "item.wishlist.bold_green_marker": "Rotulador verde grueso",
  "item.wishlist.bold_cyan_marker": "Rotulador cyan grueso",
  "item.wishlist.bold_light_blue_marker": "Rotulador celeste grueso",
  "item.wishlist.bold_blue_marker": "Rotulador azul grueso",
  "item.wishlist.bold_purple_marker": "Rotulador violeta grueso",
  "item.wishlist.bold_magenta_marker": "Rotulador magenta grueso",
  "item.wishlist.bold_pink_marker": "Rotulador rosa grueso",
  "item.wishlist.glow_thin_white_marker": "Rotulador blanco fosforescente",
  "item.wishlist.glow_thin_light_gray_marker": "Rotulador plateado fosforescente",
  "item.wishlist.glow_thin_gray_marker": "Rotulador gris fosforescente",
  "item.wishlist.glow_thin_black_marker": "Rotulador negro fosforescente",
  "item.wishlist.glow_thin_brown_marker": "Rotulador marrón fosforescente",
  "item.wishlist.glow_thin_red_marker": "Rotulador rojo fosforescente",
  "item.wishlist.glow_thin_orange_marker": "Rotulador naranja fosforescente",
  "item.wishlist.glow_thin_yellow_marker": "Rotulador amarillo fosforescente",
  "item.wishlist.glow_thin_lime_marker": "Rotulador lima fosforescente",
  "item.wishlist.glow_thin_green_marker": "Rotulador verde fosforescente",
  "item.wishlist.glow_thin_cyan_marker": "Rotulador cyan fosforescente",
  "item.wishlist.glow_thin_light_blue_marker": "Rotulador celeste fosforescente",
  "item.wishlist.glow_thin_blue_marker": "Rotulador azul fosforescente",
  "item.wishlist.glow_thin_purple_marker": "Rotulador violeta fosforescente",
  "item.wishlist.glow_thin_magenta_marker": "Rotulador magenta fosforescente",
  "item.wishlist.glow_thin_pink_marker": "Rotulador rosa fosforescente",
  "item.wishlist.glow_bold_white_marker": "Rotulador blanco grueso fosforescente",
  "item.wishlist.glow_bold_light_gray_marker": "Rotulador plateado grueso fosforescente",
  "item.wishlist.glow_bold_gray_marker": "Rotulador gris grueso fosforescente",
  "item.wishlist.glow_bold_black_marker": "Rotulador negro grueso fosforescente",
  "item.wishlist.glow_bold_brown_marker": "Rotulador marrón grueso fosforescente",
  "item.wishlist.glow_bold_red_marker": "Rotulador rojo grueso fosforescente",
  "item.wishlist.glow_bold_orange_marker": "Rotulador naranja grueso fosforescente",
  "item.wishlist.glow_bold_yellow_marker": "Rotulador amarillo grueso fosforescente",
  "item.wishlist.glow_bold_lime_marker": "Rotulador lima grueso fosforescente",
  "item.wishlist.glow_bold_green_marker": "Rotulador verde grueso fosforescente",
  "item.wishlist.glow_bold_cyan_marker": "Rotulador cyan grueso fosforescente",
  "item.wishlist.glow_bold_light_blue_marker": "Rotulador celeste grueso fosforescente",
  "item.wishlist.glow_bold_blue_marker": "Rotulador azul grueso fosforescente",
  "item.wishlist.glow_bold_purple_marker": "Rotulador violeta grueso fosforescente",
  "item.wishlist.glow_bold_magenta_marker": "Rotulador magenta grueso fosforescente",
  "item.wishlist.glow_bold_pink_marker": "Rotulador rosa grueso fosforescente",
  "wishlist.advancements.use_marker.title": "Palabras arriba",
  "wishlist.advancements.use_marker.description": "Usa un rotulador para escribir en una superficie",
  "wishlist.advancements.use_eraser.title": "Palabras abajo",
  "wishlist.advancements.use_eraser.description": "Usa un borrador para limpiar una superficie"
}
